/*
 * Este archivo será importado en el estilo principal o donde haga falta.
 */

/*
 * Estilo de la cabecera.
 */
#cabecera {
	width: 100%;
}

#logo {
	vertical-align: middle;
}

#title {
	vertical-align: middle;
}

#logoGHC {
	vertical-align: middle;
}

.celda.centrado {
	text-align: center;
}

/*
 * Estilo del menu principal.
 */
#menu {
	clear: both;
}

/*
 * Estilo del cuerpo de la página.
 */

#cuerpo {
	clear: both;
	min-height: 22ex;
}

/*
 * Estilo de la barra de herramientas.
 */
	#menuSecciones {
		margin: 0;
		padding: 0;
	}
	
	#menuSecciones > .item {
		float: left;
	}
	
	#menuSecciones > .item > a {
		display: block;
		padding-left: 1em;
		padding-right: 1em;
		margin-bottom: 1em;
	}
	
	#menuSecciones > .item:HOVER > a {
		/*Esto es para que no se separe el submenu del menu al aparecer*/
		margin-bottom: 0em;
	}
	
	#menuSecciones > .item .submenu {
		position: absolute;
		display: none;
		margin: 0em;
		padding: 0em;
		z-index: 1;
	}
	#menuSecciones > .item:HOVER .submenu {
		display: block;
		width: 10em;
	}

    #menuSecciones > .item .submenu > .subitem {
        position: relative;
    }

	#menuSecciones > .item .submenu > .subitem > a {
		display: block;
	}

	#menuSecciones > .item .submenu > .subitem:HOVER > a {
	}

    #menuSecciones > .item .submenu .submenu {
        display: none;
    }

    #menuSecciones > .item .submenu .subitem:HOVER .submenu {
        display: block;
    }

    #menuSecciones > .item .submenu .submenu {
        position: absolute;
        left: 10em;
        top: 0em;
    }

/*
 * Estilo del pie de página.
 */
#pie {
	clear: both;
}